Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 01:36:10 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I did not get any refund from last year I’ve been waiting it for so long until now I don’t see it on “my credit “, I pay cash on this itemsbut I checked it, only 45 from the dress how about the 50 dirham from the joggers? I return both of them and I can see on my account that it’s successfully returned so what happened to my 50 dirham refund? I think I have ask this last year many times on when does it come to my wallet so that I can use it for my next purchase.  This is my order number #9622172261 please resolve this issue properly. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191463